html, body {    
 margin: 0px;
 padding: 0px;
 font: 10pt/12pt "Verdana", Arial, Helvetica, sans-serif;
 margin: 0;
 padding: 0;
 height: 100%
 }
#page {
 height: 100%;
 right: 100%;
 margin: 0;
 padding: 0;
}
p {
 margin-left: 6px;
 margin-top: 6px;
 margin-bottom: 6px;
 text-align: justify;
 color:#000;
}
h1 {     
color:#666;     
font-size :9pt ;     
margin-left: 6px ;    
 margin-top: 6px ;      
margin-bottom: 6px ;
}
h2 {     
color:#666;
font-size :11pt ;
margin-left: 6px ;
margin-top: 6px ;
 }
h3 {     
font-size :10pt ;
color :#666 ;
margin-left: 5px ;
margin-top: 6px ;
}
h4 {
color:#666;
font-size :9pt ;
margin-left: 6px ;
margin-right: 6px;
margin-top: 6px;
margin-bottom: 6px;
text-align: left;
}
h5 {     
color:#000;
font-size :14pt ;
margin-left: 0px ;
margin-right: 0px;    
margin-top: 5px;     
margin-bottom: 0px;     
text-align: left;
}
#conteneur {     
height: 100%;     
width: 100%;     
margin: auto;     
min-width:800px;
}
#header {
background:transparent url(img/barr_haut.png) no-repeat scroll 1123px 26px;
height:181px;
min-width:800px;
width:100%;
position:relative;
}
.nav-panel{     
float:left;     
height: 26px;     
width: 100% ;     
background:transparent url(img/top-bar-bg.gif) repeat-x scroll left bottom;     
overflow:hidden;}
.nav-panel ul.right {     float:right;}
.nav-panel ul.left {     float:left;}
.nav-panel li {     background:transparent url(img/split.gif) no-repeat scroll left center;     
float:left;     
margin-left:1px;     
padding:3px 10px 5px 11px;
}
.nav-panel li a {
color:#0099FF;     
display:block;     
padding-bottom:2px;}
.nav-panel ul {     
margin:0;	 
padding:0;	 
list-style:none;	 
float:left;	 
font-size:10px;	 
overflow:hidden;
}
.nav-panel li.active a {font-weight:bold;text-decoration:none;}
.nav-panel li.rss a {	background: url(img/ico-rss.gif) no-repeat;	padding-left:18px;}
.nav-panel ul { font-size:10px; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0; list-style:none; float:left; overflow:hidden/*}
#bann1{  height:90px;  position:absolute; top:63px; left:650px; text-align:right; overflow:hidden; float:left;*/}
#bann2{ height:90px; position:absolute; top:63px; left:500px; text-align:right; overflow:hidden; width:500px;}
#logo_site {  background:transparent url(img/logo_site.png) no-repeat scroll -8px 50%; float:left; height:155px; width:502px;}
#barrenav2{     background:transparent url(img/top-bar-bg.gif) repeat-x scroll 100% -2px; height:26px; min-width:750px; float:left; top:180px; width:100%;}
#navonglets{ background:#fff none repeat scroll 0%; height:22px; left:344px; float:right; width:314px; margin-top:133px;}
/*les boutons avec effet roll over */
a.bot_buy { 
float: left;
height: 22px;
width:63px;
background: url(img/bot_buysite.png) no-repeat; margin-left:2px;}
a.bot_buy:hover { background: url(img/bot_buysite2.png) no-repeat; }
a.bot_contact {  background:transparent url(img/bot_contactsite.png) no-repeat scroll 0%; float:left; height:22px; margin-top:0px; width:88px; margin-left:2px;}
a.bot_contact:hover {  background: url(img/bot_contactsite2.png) no-repeat;}
a.bot_kiwix { float: left; height: 22px; width:76px; background: url(img/bot_kiwixsite.png) no-repeat; margin-left:2px;}
a.bot_kiwix:hover { background: url(img/bot_kiwixsite2.png) no-repeat;}
a.blog_kiwix { float: left; height: 22px; width:76px; background: url(img/bot_kiwixblog.png) no-repeat; margin-left:2px;}
a.blog_kiwix:hover { background: url(img/bot_kiwixblog2.png) no-repeat;
/*les boutons avec effet roll over fin*/
}
#colonne { float: left; width: 60%; border: solid 1px #BBB; margin-left: 20px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; padding-right: 10px; margin: 15px 10px;
}
#barr_gauche{ float: left; width: 162px; height:100%; background: #fff; padding-top:0px; padding-bottom:22px;}
#conteneur_bout {     height:370px;width:159px;          float:left;	 background: url(img/barr_gauche2.png) no-repeat;}a.bot_browse {     float: left;     height: 44px;     width: 129px;     background: url(img/bot_browse.png) no-repeat;	 	 margin-top:30px;}a.bot_browse:hover {     background: url(img/bot_browse2.png) no-repeat;}a.bot_team {     float: left;     height: 44px;     width: 129px;     background: url(img/bot_team.png) no-repeat;	 margin-top:4px;}a.bot_team:hover {     background: url(img/bot_team2.png) no-repeat;}a.bot_down {     float: left;     height: 44px;     width: 129px;     background: url(img/bot_down.png) no-repeat;	 margin-top:4px;}a.bot_down:hover {     background: url(img/bot_down2.png) no-repeat;	 /*}a.bot_affiliat{     float: left;     height: 43px;     width: 129px;     background: url(img/bot_affiliat.png) no-repeat;	 margin-top:4px;}a.bot_affiliat:hover {     float: left;     height: 43px;     width: 129px;     background: url(img/bot_affiliat2.png) no-repeat;	 margin-top:4px;*/}#pied {     float:left;	 clear:both;     bottom:0px;     width: 100%;     height: 75px;     background:transparent url(img/footer-bg.gif);	 text-align:center;}#pied .content {     color:#666666;     margin:0pt auto;     text-align:center;     width:1000px;}#pied ul {     list-style-image:none;     list-style-position:outside;     list-style-type:none;     margin:15pt 0pt 5px;     padding:0pt;}#pied li.first {     border:medium none;}#pied li {     border-left:1px solid #666666;     display:inline;     padding:0pt 4px 0pt 8px;}#pied .content {     color:#666666;     text-align:center;}#pied a {     color:#0099FF;}a:hover {     text-decoration:none;}#pied p {text-align:center;}
